/* --------------------------------------------------

    DGT COVER

-------------------------------------------------- */

/* --------------------------------------------------
    LAYOUT HORIZONTAL
-------------------------------------------------- */

.lyt-ho .dgt-cover {
    width: 480px;
    height: 100%;
    overflow: hidden;

    background-color: #191919;
}

.lyt-ho .dgt-cover .dgt-section-body {
    width: 180px;
    padding-top: 65px;
    overflow-y: hidden;
    overflow-x: hidden;

    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;

    background-color: #ddd;
    background-color: rgba(255,255,255,0.5);
}

.no-touch .lyt-ho .dgt-cover .dgt-section-body:hover {
	overflow-y: auto;
}
.touch .lyt-ho .dgt-cover .dgt-section-body {
	overflow-y: auto;
}


.lyt-ho .dgt-cover.wide {
    width: 550px;
}

.lyt-ho .dgt-cover.wide .dgt-section-body {
    width: 275px;
    padding: 20px;
    margin: 0;
}

/* -------------------------
    PHOTO
------------------------- */

.lyt-ho .dgt-cover-photo img {
    width: 480px;
    max-width: none;
    margin: 0;
}
.lyt-ho .dgt-cover-photo-blur {
    width: 180px;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
}
.lyt-ho .dgt-cover-photo-blur img {
    margin: 0;
    position: absolute;
    top: 0;
    right: 0;
}

.lyt-ho .dgt-cover.wide .dgt-cover-photo img {
    width: 550px;
}

.lyt-ho .dgt-cover.wide .dgt-cover-photo-blur {
    width: 315px;
}
/* -------------------------
    CAPTION
------------------------- */

.lyt-ho .dgt-cover-caption {
    padding: 20px;

    position: absolute;
    left: 0;
    right: 180px;
    bottom: 0;

    color: #fff;

    text-shadow: 0 1px 2px rgba(0,0,0,0.5);
}






/* --------------------------------------------------
    LAYOUT MOBILE
-------------------------------------------------- */

.lyt-mo .dgt-cover {
    width: 100%;
    min-height: 100%;
    position: absolute;

    background-color: #fff;

    background-repeat: repeat;
}

.lyt-mo .dgt-cover .dgt-section-body {
    z-index: 2;
    position: relative;
    background-color: rgba(255,255,255,0.5);
}

.lyt-mo .dgt-cover-photo {
    margin: 0;
}

.lyt-mo .dgt-cover-photo img {
    width: 100%;
    margin: 0;
}
.lyt-mo .dgt-cover-photo-blur {
    display: none;
}

.lyt-mo .dgt-cover-caption {
    display: none;
}